		
		
		
				            body{
						 color: #9d9d9d; 			 font-size: 15px; 			font-weight: 400;            }
															
		
								            .content .container .container_inner.default_template_holder,
            body.page-template-blog-masonry-full-width-php .content .full_width {
            padding-top:120px;
            }
						
		

		
						
		
		
		            .content{
            margin-top: 0;
            }
		
		
		
		
		
		
		                @media only screen and (min-width: 1000px){
                header.fixed_hiding .q_logo a,
                header.fixed_hiding .q_logo{
                max-height: 278px;
                }
                }

				
		            .touch section.parallax_section_holder{
            height: auto !important;
            min-height: 300px;
            background-position: center top !important;
            background-attachment: scroll;
            background-size: cover;
            }
				
		
		
				
		
		
		
		
																		

						
		
		
		
						
				
		
								
		            h2,
            h2 a{
									font-size: 24px; 			line-height: 25px; 									letter-spacing: 3px; 			            }
				            h3,h3 a{
									font-size: 24px; 			line-height: 25px; 									letter-spacing: 3px; 			            }
				            h4,
            h4 a{
									font-size: 17px; 			line-height: 25px; 						font-weight: 400; 						            }
				            h5,
            h5 a{
									font-size: 17px; 			line-height: 20px; 						font-weight: 600; 			letter-spacing: 3px; 			            }
						            p{
			color: #9d9d9d;						font-size: 15px;			line-height: 22px;						font-weight: 400;						            }
            .breadcrumb a,
            .filter_holder ul li span,
            blockquote h5,
            .q_social_icon_holder i.simple_social,
            .header-widget.widget_nav_menu ul.menu li a,
            .side_menu a,
            .side_menu li,
            .side_menu span,
            .side_menu p,
            .side_menu .widget.widget_rss li a.rsswidget,
            .side_menu #wp-calendar caption,
            .side_menu #wp-calendar th,
            .side_menu #wp-calendar td,
            aside .widget #lang_sel_list li a,
            aside .widget #lang_sel li a,
            aside .widget #lang_sel_click li a,
            section.side_menu #lang_sel_list li a,
            section.side_menu #lang_sel li a,
            section.side_menu #lang_sel_click li a,
            footer #lang_sel_list li a,
            footer #lang_sel li a,
            footer #lang_sel_click li a,
            footer #lang_sel_list.lang_sel_list_horizontal a,
            footer #lang_sel_list.lang_sel_list_vertical a,
            .side_menu #lang_sel_list.lang_sel_list_horizontal a,
            .side_menu #lang_sel_list.lang_sel_list_vertical a,
            #lang_sel_footer a{
			color: #9d9d9d;            }

            footer #lang_sel ul li a,
            footer #lang_sel ul ul a,
            footer #lang_sel_click ul li a,
            footer #lang_sel_click ul ul a,
            footer #lang_sel_click ul ul a span,
            section.side_menu #lang_sel ul li a,
            section.side_menu #lang_sel ul ul a,
            section.side_menu #lang_sel ul ul a:visited,
            section.side_menu #lang_sel_click > ul > li > a,
            section.side_menu #lang_sel_click ul ul a,
            section.side_menu #lang_sel_click ul ul a:visited{
			color: #9d9d9d !important;            }
									
		
						
		
		
								            .q_message{
			background-color: #415dba;
            }
								
		
		
		
		

		

		
		            .q_counter_holder span.counter{
						    font-weight: 400; 			    font-size: 85px; 						            }
				            .q_counter_holder p.counter_text{
						    font-weight: 700; 						    letter-spacing: 3px; 			    font-size: 15px; line-height: 1.25em; 						
            }
																								
		
										
		
		            .footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, #lang_sel_footer ul li a,
            footer #lang_sel > ul > li > a,
            footer #lang_sel_click > ul > li > a,
            footer #lang_sel a.lang_sel_sel,
            footer #lang_sel_click a.lang_sel_sel,
            footer #lang_sel ul ul a,
            footer #lang_sel_click ul ul a,
            footer #lang_sel ul ul a:visited,
            footer #lang_sel_click ul ul a:visited,
            footer #lang_sel_list.lang_sel_list_horizontal a,
            footer #lang_sel_list.lang_sel_list_vertical a,
            #lang_sel_footer a{
			
			            }
		
		
		            .footer_bottom { height: 40px; }
		
						
		
												
		
		
		

		

				

				
		
		
		
		
		
		
            nav.popup_menu > ul > li > a,
            nav.popup_menu > ul > li > h6{
			 color: #696969; 						 font-size: 32px; 									 font-weight: 600; 			            }
		
		            .popup_menu.opened .line:after,
            .popup_menu.opened .line:before{
            background-color: #696969;
            }

		
		
		
            nav.popup_menu ul li ul li a,
            nav.popup_menu ul li ul li h6{
			 color: #696969; 																		            }
		
		
					
            .popup_menu_holder{
			  background-color: rgba(255,255,255,0.9); 			            }

		
		
		
		
		            .contact_section .separator.small { display: none; }
		
		
		
		
		
		
		